Status: Resolved Priority: Should have
Author: Steffen Ritter Category: Backend User Interface
Created: 2011-12-18 Assigned To: Steffen Ritter
Updated: 2011-12-19 Due date:
TYPO3 Version: 4.7
PHP Version:
Complexity:
Is Regression:
Sprint Focus:
Subject: Showing/Hiding toolbars of CE's in Page-Module is broken
Description

Associated revisions
Revision 0618526d - 2011-12-19 09:34 - Steffen Ritter

[BUGFIX] Showing/Hiding toolbars of CE's in PageModule broken

The JavaScript uses addClass/removeClass to show hide the tool-
bar for each Content-Element even for browsers which do not
support :hover on div-Containers.

For ExtJS 4 the functions have been renamed to addCls/removeCls
which needs to be done in the pageModule script accordingly.

Change-Id: I3a7f9c78d90a9cd9c09c26be17392b39caef353a
Fixes: #32669
Releases: 4.7
Reviewed-on: http://review.typo3.org/7366
Reviewed-by: Philipp Gampe
Tested-by: Philipp Gampe
Reviewed-by: Ralf Merz
Tested-by: Ralf Merz
Reviewed-by: Georg Ringer
Tested-by: Georg Ringer

History
#1 - 2011-12-18 17:24 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/7366

#2 - 2011-12-19 10:00 - Steffen Ritter
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:0618526df9053742086f9078bcd24f57183dff25.
